/* begin global styles*/

body {
  margin-top: 80px;
  font-family: 'Open Sans', sans-serif;
  background-color: #f4f4f4;
}
a {
  color: #1d4c97;
  border-bottom: thin dotted #cccbcb;
}
a:hover {
  text-decoration: none;
}
p {
  line-height: 30px;
}

h1,
h2,
h3,
h4,
h5,
.heading {
  font-family: 'Bitter', serif;
  margin-bottom: 20px;
}
.fullheight {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.btn-primary {
  background-color: #19407e;
  border-color: #19407e;
}
#exampleModal a {
  border-bottom: none;
}
.udn-help {
  border-bottom: none;
  position: absolute;
  top: 3px;
}
.box {
  /* box-shadow: 3px 3px 5px #d3d3d3; */
  background: #fff;
  padding: 25px;
}

.box ul {
	list-style-type: none;

}
.box ul li {
	padding:  6px 0; 
}
.box ul li::before {
	content: '';
	width: 6px;
	height: 6px;
	background: #FFCD00;
	display: inline-block;
	margin-right: 9px;
	vertical-align: middle;
	border-radius: 50%;
	margin-left: -15px;
}
.box ul.list-unstyled li::before  {
	display: none;
}
.switchsite,
.feedback {
  position: fixed;
  right: -70px;
  top: 40%;
  border-bottom: none;
  padding: 15px;
  background: #ffc600;
  color: #677080;
  /* Other */
  transform: rotate(90deg);
  /* Safari */
  -webkit-transform: rotate(90deg);
  /* Firefox */
  -moz-transform: rotate(90deg);
  /* IE */
  -ms-transform: rotate(90deg);
  /* Opera */
  -o-transform: rotate(90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  text-transform: uppercase;
}
.switchsite:hover {
  background: #19407e;
  color: #fff;
}
.feedback {
  margin-top: 160px;
  right: -30px;
  background: #19407e;
  color: #fff;
}
.feedback:hover {
  background: #ffc600;
  color: #19407e;
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1285px) {
  .container {
    width: 1285px;
  }
}
/* end global styles*/

/* begin header styles*/
.hidden-md-up {
  padding-bottom: 5px;
}
.hidden-sm-down {
  padding-bottom: 8px;
}
.main-logo {
	
  margin: 0 30px 0 0;
  padding: 0;
  border-bottom: none;
}
.main-logo img:first-child {
	 width: 350px;
}
.navbar {
  font-size: 14px;
  padding-top: 13px;
  background-color: #fff;
}

.nav-link:hover {
  color: #ffc600;
}
.share-options a:hover {
  color: #ffc600;
}
.share-options {
  min-width: 70px;
  color: #00004c;
}
.navbar-nav {
  padding-top: 4px;
}

.nav-item a {
  color: #00004c;
  font-weight: 500;
  display: inline-block;
  border-bottom: none;
}
.nav-item li span {
  display: inline-block;
  padding: 0 10px;
}
.nav-item {
  padding-bottom: 4px;
}
@media (max-width: 991px) {
  .main-logo {
    width: 50px;
    margin: 0 auto;
  }
	.main-logo img.d-md-none {
		display: block !important;
		position: relative;
	}
  .share-options {
    position: absolute;
    top: 25px;
    right: 10px;
  }
	.nav-item {
		text-align: center;
	}
	.nav-item .hidden-sm-down {
		display: none;
	}
}

@media (max-width: 575px) {
	.main-logo img.d-md-none {
		left: -20px;
	}
}
/* end header styles */

/* begin modal styles */

.modal-header {
  font-size: 14px;
  color: #00004c;
}
#udnShareTools .modal-dialog {
  max-width: 300px !important;
}
#udnShareTools button {
  color: #00004c;
}
#udnShareTools .modal-body {
  text-align: center;
}
#udnShareTools .modal-body img {
  padding: 0px 10px;
}
#udnShareTools a {
  border-bottom: none;
}

/* end modal styles */

/*begin search styles */
.main-search {
  background: url(../images/background.jpg) center center no-repeat;
  background-size: cover;
  height: 400px;
  text-align: center;
  margin-top: -15px;
}
.search-max-width {
  max-width: 350px;
  margin: 0 auto;
  padding-top: 0.5px;
}
.tagline {
  color: #fff;
  font-size: 24px;
  margin-top: 110px;
}
.search-logo {
  width: 100px;
  padding: 6px 0px 12px 0px;
}
.main-search input {
  border: none;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.3);
  padding-left: 30px;
  transition: background-color 0.5s ease;
  max-width: 300px;
  float: left;
}
.main-search input::placeholder {
  color: #fff;
  font-family: 'Bitter', serif;
}
.main-search input:focus::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.4);
}
.main-search input:focus {
  background-color: rgba(255, 255, 255, 0.4);
  color: #fff;
  font-family: 'Bitter', serif;
}
.main-search-submit {
  background: transparent;
  border: none;
  color: #fff;
  margin-top: 5px;
  float: right;
}
.adv-search {
  color: #c3cbdf;
  padding-top: 10px;
  margin-top: 11px;
  display: inline-block;
}
.adv-search:hover {
  color: #fff;
}
/*end search styles */

/*begin 'On This Day' styles */
.on-this-day {
  padding: 50px 0px;
}
.on-this-day-heading {
  background: url(../images/left-side-01.jpg) no-repeat;
  background-size: cover;
  height: 150px;
  color: #fff;
  text-align: center;
  padding: 30% 30px;
}
.on-this-day-heading h3 {
  font-size: 30px;
}
.on-this-day-heading p {
  font-size: 18px;
  font-weight: 300;
}
.right-side {
  overflow: hidden;
}
/*end 'On This Day' styles */

/*begin info styles */
.information {
  background: #fff;
  padding: 20px 40px;
}
.information h4 {
  color: #00004c;
}
.information li {
  font-size: 14px;
  padding: 6px 0;
}

@media (max-width: 768px) {
  .information {
    text-align: center;
  }
}
/*end info styles*/

.footer {
  background-color: #fff;
  background-size: cover;
  margin: 50px 0px 0px 0px;
}
.footer-text {
  color: #00004c;
  margin: 0 auto;
  text-align: center;
  padding: 30px 0;
}
/*end footer styles*/

/*begin info heavy styles*/
.dense-info {
  background: #fff;
  margin: 50px 0px -25px 0px;
}

.dense-content {
  padding: 30px;
}

.dense-info h5 {
  padding: 10px 0px;
}

.dense-content btn {
  color: #00004c;
}
@media (max-width: 768px) {
	.dense-content {
	  padding: 10px;
	}
}
/*end info heavy styles*/

/*begin state browse styles*/

.name-search tr {
	display: flex;
}
@media (max-width: 768px) {
	.name-search tr {
	display: initial;
}
}
.name-search .box, .on-this-day .box {
	padding: 0;
}
.papers table {
	background: #fff;
}
#svg2 {
  width: 400px;
  position: absolute;
  right: 50px;
  top: 50px;
}
#svg2 path {
  fill: currentcolor;
  stroke: #fff;
  stroke-width: 50;
  stroke-linejoin: round;
  stroke-opacity: 1;
}
#svg2 a {
  color: #545455;
}

#svg2 a.has-collection {
  color: #00004c;
}

#svg2 a:hover {
  color: rgba(66, 66, 133, 1);
}

#svg2 a.active {
  color: #ffc600;
}

@media (max-width: 992px) {
  #svg2 {
    width: 300px;
    position: absolute;
    right: 25px;
    top: 75px;
  }
}

.county-results {
  box-shadow: 3px 3px 5px #d3d3d3;
  background: #fff;
  height: 70vh;
  overflow: auto;
  margin-top: 30px;
}
.county-results h3 {
  background: #00004c;
  color: #fff;
  padding: 8px;
}
.countyitem {
  border-bottom: thin solid #eee;
  padding: 10px 0px 10px 25px;
}
.county-result-child a {
  padding: 7px 0px 7px 25px;
  display: block;
}

.countyitem a {
  font-size: 14px;
  border-bottom: none;
}
#resetBtn {
  float: right;
}
/*end state browse styles*/

.name-search {
  padding-top: 50px;
}

.name-search .letter-heading {
  font-family: 'Bitter', serif;
  font-size: 20px;
  color: #fff;
  padding-left: 20px;
  background-color: #00004c;
  display: block;
}
.name-search td {
  display: inline-block;
  padding: 20px 0px 20px 20px;
}
.table th {
  margin-bottom: -1px;
}

/*start holdings styles*/
.holdings {
  border: 2px solid #969798;
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
.holdings .holdings-newspapersTitles {
  width: 270px;
  background: #f4f5f6;
  border-right: 2px solid #969798;
}
.holdings .holdings-newspapersTitles span:first-child {
  border-top: none;
}
.holdings-newspapersTitles span {
  font-size: 13px;
  display: block;
  padding: 0 10px;
  border-top: 2px solid #969798;
  width: 100%;
  height: 47px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.holdings-newspapersTitles .county-name {
  font-weight: bold;
}
.holdings-newspapersTitles a {
  border-bottom: none;
}
.holdings .holdings-decades {
  width: calc(100% - 160px);
  overflow-y: hidden;
  overflow-x: auto;
  white-space: nowrap;
}
.holdings .holdings-decades .holdings-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.holdings-decades .holdings-row:first-child .decade {
  border-top: none;
}
.holdings-decades .holdings-row .decade {
  font-size: 13px;
  height: 47px;
  min-width: 160px;
  display: block;
  text-align: center;
  border-width: 2px 2px 0 0;
  border-style: solid;
  border-color: #969798;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.holdings-decades .holdings-row .decade:last-child {
  border-right: none;
}
.holdings-decades .holdings-row .head {
  font-weight: bold;
  background: #f4f5f6;
}
.decade .digitized {
  width: 100%;
  display: block;
  height: 100%;
}
/*start title detail subpage styles*/
.title-details .institution-logo {
  padding: 15px 15px 30px 30px;
}
.paper-title {
  padding-top: 30px;
}
.acknowledgement {
  background: #eee;
  padding: 30px;
}
/*start help pages styles*/
.help-nav {
  padding: 15px;
}
.help-nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.help-nav li a {
  background: #fff;
  display: block;
  padding: 20px;
  margin: 0 0 1px 0;
  border-bottom: none;
}
.help-nav li a:hover {
  text-decoration: none;
  background: #e7e7e7;
}
/*start help pages styles*/

/*start splash pages styles*/
.institution-logo a {
  border-bottom: none;
  display: none;
}

/*end splash pages styles*/

.call-to-action {
  background: #19407e;
  color: #fff;
  padding: 30px;
}
.call-to-action h3 {
  line-height: 44px;
  font-size: 24px;
	margin-bottom: 0;
}
.call-to-action .btn {
  border-color: #fff;
  color: #fff;
  border-radius: 0;
}
.call-to-action .btn:hover {
  background: #ffc600;
  color: #19407e;
}

/* start contact form styles */

.abspos {
  position: absolute;
  top: 3px;
  left: -680px;
}

.txt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.trasp {
  opacity: 0;
}

.vishid {
  height: 0;
  margin: 0;
  padding: 0;
  visibility: collapse;
}
